<!DOCTYPE html>
<html>
<head>
   <!--
      JavaScript 6th Edition
      Chapter 1
      Hands-on Project 1-2

      Author:Daniel Findlay
      Date:February 5, 2019   

      Filename: index.htm
   -->
   <meta charset="utf-8" />
   <meta name="viewport" content="width=device-width,initial-scale=1.0">
   <title>Hands-on Project 1-2</title>
   <link rel="stylesheet" href="styles.css" />
   <script src="modernizr.custom.05819.js"></script>
</head>

<body>
   <header>
      <h1>
         Hands-on Project 1-2
      </h1>
   </header>

   <article>
      <h2>High-Speed Internet Plans</h2>
      <script>
         var service1Name = "Basic";
         var service2Name = "Express";
         var service3Name = "Extreme";
         var service4Name = "Ultimate";
         var service1Speed = 5;
         var service2Speed = 25;
         var service3Speed = 50;
         var service4Speed = 150;
      </script>

      <table>
         <thead>
            <tr>
               <th>Service</th>
               <th>Download Speed (Mbps)</th>
            </tr>
         </thead>
         <tbody>
            <tr>
               <td>
                  <script>
                     document.write(service1Name);
                  </script>

               </td>
               <td>
                  <script>
                     document.write(service1Speed);
                  </script>


               </td>
            </tr>
            <tr>
               <td>
                  <script>
                     document.write(service2Name);
                  </script>

               </td>
               <td>
                  <script>
                     document.write(service2Speed);
                  </script>

               </td>
            </tr>
            <tr>
               <td>
                  <script>
                     document.write(service3Name);
                  </script>

               </td>
               <td>
                  <script>
                     document.write(service3Speed);
                  </script>

               </td>
            </tr>
            <tr>
               <td>
                  <script>
                     document.write(service4Name);
                  </script>

               </td>
               <td>
                  <script>
                     document.write(service4Speed);
                  </script>

               </td>
            </tr>
         </tbody>
      </table>
   </article>
</body>
</html>
